{
  "title": "Конфигуратор типов услуг",
  "columns": {
    "denomination": "Тип услуги",
    "activity_name": "Направление деятельности",
    "service_geography": "География услуги",
    "beruchers_creation": "Создание беручерса",
    "TAM_processing": "Обработка в там",
    "need_resources": "Ресурсы для исполнения",
    "is_platform":"Платформенная услуга",
    "reason_codes":"Ризен-коды соответствующих причин",
    "status_model": "Статусная модель",
    "status": "Статус"
  },
  "modal": {
    "add_title": "Новый тип услуг",
    "view_title": "Тип услуг",
    "basic_info": "Основная информация",
    "denomination": "Наименование типа услуги",
    "denomination_placeholder": "Введите наименование",
    "activity_name": "Направление деятельности",
    "activity_name_placeholder": "Выберите",
    "status_model": "Статусная модель",
    "status_model_placeholder": "Выберите",
    "service_geography": "География услуги",
    "service_geography_placeholder": "Выберите",
    "need_resources": "Для исполнения услуг этого типа нужны ресурсы",
    "beruchers_creation": "Можно создавать беручерсы",
    "TAM_processing": "Обработка в там",
    "is_active": "Неактивно",
    "documents": {
      "title": "Документы",
      "description": "Укажите типы документов (минимум 1), сопровождающих процесс исполнения типа услуги.",
      "description_next": "Добавьте количество экземпляров для экспедитора, поставщика и клиента",
      "success": "Понятно",
      "add_title": "Добавить тип документа",
      "doc_form": {
        "document_type": "Тип документа",
        "document_type_placeholder": "Выберите",
        "created_by": "Кем создается",
        "created_by_placeholder": "Выберите",
        "use_title": "Используется Для заказов",
        "client_expeditor": "Клиент - Экспедитор",
        "expeditor_carrier": "Экспедитор - Поставщик",
        "client_carrier": "Клиент - Поставщик",
        "document_count": "Кол-во экземпляров документов (всего ",
        "document_count_next": "для",
        "client": "Клиент",
        "consignee": "ГП",
        "expeditor": "Экспедитор",
        "carrier": "Поставщик",
        "summary_client": "Итого в pod клиента: ",
        "summary_expeditor": "Итого в pod экспедитора: "
      }
    },
    "resources": "Ресурсы",
    "resource_species": "Виды ресурсов, которые нужно для исполнения услуг этого типа",
    "resource_species_placeholder": "Выберите"
  }
}